[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Menus' (#lcl)

# TMenuActionLink.SetChecked

Sets the value for the Checked property in the linked menu item.

## Declaration

Source position: menus.pp line 76

`protected procedure TMenuActionLink.SetChecked(`
`Value: Boolean`
`); override;`

## Arguments

`Value` |  | New value for the Checked property in the linked TMenuItem client.